Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Patches » SUSE-2014:9071

Overview

Id SUSE-2014:9071
Name Novell SUSE 2014:9071 nagios security update for SLES 11 SP3 i586
Vendor Name novell
Product Novell
Content Type Critical Critical
Language(s)
Operating System(s) Linux 
Released On 31 Mar 2014 12:00:00

SUSE-2014:9071

Novell SUSE 2014:9071 nagios security update for SLES 11 SP3 i586

Vendor Name

novell

Product

Novell

Released On

31 Mar 2014 12:00:00

Url

http://www.novell.com/support

Description

LSAC(v2)
The monitoring service Nagios has been updated to fix potential buffer overflows in its CGI scripts. (CVE-2014-1878) Security Issue reference: * CVE-2014-1878

Related Resources

Related Vulnerabilities

None

Related Patches

Superseded Patches


Last Updated: 27 May 2016 11:18:44